Bug 20860 - M781p probed incorrectly
Summary: M781p probed incorrectly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-14 19:20 UTC by Tammy Fox
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 20:23:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2000-11-14 19:20:37 UTC
The Dell M781p monitor is probed by the installer as a DDC Probed Monitor
DEL73bd.
The command ddcprobe returns:
Monitor details 1:
	Serial number: 957VU06CB1BV
Monitor details 2:
	Name: DELL  M781p
Monitor details 3:
	Timing ranges: horizontal = 30 - 85, vertical = 50 - 160

and Xconfigurator probes it as M781p.

Comment 1 Brent Fox 2000-11-17 17:09:46 UTC
Related to pbrown@redhat.com 's work on X configuration.

Comment 2 Michael Fulbright 2000-11-17 20:23:25 UTC
Assigning to X configuration tool.

Comment 3 Preston Brown 2001-01-29 19:22:47 UTC
this monitor is supported by Rawhide Xconfigurator, and will be supported in our
next release.


Note You need to log in before you can comment on or make changes to this bug.